﻿@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/roboto-v30-latin-regular.eot');
	src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/roboto-v30-latin-700.eot');
	src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

:root {
	font-size: 16px;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	min-height: 100%;
}

body {
	font-family: 'Roboto', Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #242021;
	font-weight: 400;
}

#wrapper {
	max-width: 460px;
	margin: 1rem auto;
	border: solid thin #242021;
	overflow: hidden;
	position: relative;
}

strong {
	font-weight: 700;
}

article {
	padding: 16px 16px 0;
}

article p, h1 {
	text-align: center;
}

footer {
	margin: 16px;
	padding: 10px 16px;
	background: #8C8986;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

footer :is(p, a) {
	color: #fff !important;
	font-size: 15px;
	margin-bottom: 0 !important;
}

footer div {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

footer div p {
	text-align: right;
}

h1 {
	font-size: 30px;
	margin: 16px 0;
	line-height: 34px;
	color: #DB3D3B;
}

h1 span {
	font-size: 16px;
	font-weight: 400;
	display: block;
	color: #242021;
}

img {
	max-width: 100%;
}

p:not(:last-child) {
	margin-bottom: 16px;
}

:is(a:link, a:visited, a:hover, a:active) {
	color: #242021;
	text-decoration: none;
	white-space: nowrap;
}

@media screen and (max-width:458px) {
	#wrapper {
		border: none;
		margin: 0;
	}

	:is(p, h1) {
		hyphens: auto;
		text-wrap: pretty;
	}

	article br {
		display: none;
	}

	footer, footer div {
		flex-direction: column;
		align-items: center;
		gap: 16px;
	}

	footer p {
		text-align: center;
	}
}